This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 242614 - Firewall customizations cannot be saved
Firewall customizations cannot be saved
Status: CLOSED DUPLICATE of bug 227285
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
7
i386 Linux
low Severity high
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-05 00:09 EDT by Granville Xiong
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-08 11:16:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Granville Xiong 2007-06-05 00:09:46 EDT
Description of problem:

Using system-config-securitylevel to add some I/O ports to firewall settings,
click Apply or OK, and then the dialog exits, but all customizations are lost
and no changes are saved! I double checked relevant files in /etc/sysconfig/,
and found that they were not updated at all.

Version-Release number of selected component (if applicable):


How reproducible:

Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jack Deslippe 2007-06-05 01:08:20 EDT
This is the same as bug 242363 - I can confirm this bug.  

If the poster really needs to update their settings, the terminal version does work:

system-config-securtitylevel-tui

Comment 2 Thomas Woerner 2007-06-08 11:16:06 EDT

*** This bug has been marked as a duplicate of 227285 ***

Note You need to log in before you can comment on or make changes to this bug.